TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Argtanh ( elt-fld^rea x ) -> elt-fld^rea

### Description

<shortdoc> Return y such that tanh(y) = x. </shortdoc>

### Examples

x_im := 0.30950692121263846218; x_arg := Argtanh(x_im); Tanh(x_arg);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack